/*
 * GATEWAY
 */

.navbar-gw {
    background-color: #609CEC;
    color: #FFFFFF;
    box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    -moz-box-shadow: 0px 0px 5px #000000;
    padding: 0rem 1rem;
    border-color: #080808;
}

.classTitlePanel {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    text-align: center;
    background-color: #609CEC;
    font-size: x-large;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    border: 0px !important;
    padding-top: 5px;
    color: white;
}

.borderPanel {
    padding-top: 0px;
    max-height: 70px;
    min-height: 70px;
    overflow: auto;
}

.breadcrumb-gw {
    border-radius: 4px;
}

.classInsidePanelgw {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .50);
}

.classPanelgw {
    -webkit-box-sizing: border-box;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 20px;
    background-color: #fff;
    border: #fff;
    border-radius: 4px;
}

@media (max-width: 767px) {
    .hide-xs-gw {
        display: none !important;
    }

    .information-1-gw {
        height: 230px;
        max-height: 230px;
        overflow: auto;
    }

    .information-2-gw {
        height: 230px;
        max-height: 250px;
        overflow: auto;
    }

    .information-3-gw {
        height: 230px;
        max-height: 230px;
        overflow: auto;
    }

    .imageDiv-1-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-2-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-3-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-no-spid-gw {
        overflow: hidden;
        margin-top: 0px;
        height: 0px;
    }

    .image-1-gw {
        width: 70%;
        position: relative;
    }

    .image-2-gw {
        width: 70%;
        position: relative;
    }

    .image-3-gw {
        width: 70%;
        position: relative;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hide-sm-gw {
        display: none !important;
    }

    .information-1-gw {
        height: 180px;
        max-height: 180px;
        overflow: auto;
    }

    .information-2-gw {
        height: 330px;
        max-height: 330px;
        overflow: auto;
    }

    .information-3-gw {
        height: 490px;
        max-height: 490px;
        overflow: auto;
    }

    .imageDiv-1-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-2-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 90px;
    }

    .imageDiv-3-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-no-spid-gw {
        overflow: hidden;
        margin-top: 0px;
        height: 0px;
    }

    .image-1-gw {
        width: 70%;
        position: relative;
    }

    .image-2-gw {
        width: 70%;
        position: relative;
    }

    .image-3-gw {
        width: 70%;
        position: relative;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hide-md-gw {
        display: none !important;
    }

    .information-1-gw {
        height: 140px;
        max-height: 140px;
        overflow: auto;
    }

    .information-2-gw {
        height: 240px;
        max-height: 240px;
        overflow: auto;
    }

    .information-3-gw {
        height: 360px;
        max-height: 360px;
        overflow: auto;
    }

    .imageDiv-1-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-2-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 70px;
    }

    .imageDiv-3-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-no-spid-gw {
        overflow: hidden;
        margin-top: 0px;
        height: 0px;
    }

    .image-1-gw {
        width: 50%;
        position: relative;
    }

    .image-2-gw {
        width: 70%;
        position: relative;
    }

    .image-3-gw {
        width: 70%;
        position: relative;
    }
}

@media (min-width: 1200px) {
    .hide-lg-gw {
        display: none !important;
    }

    .button-gw {
        height: 70px;
        min-height: 70px;
        max-height: 70px;
        overflow: auto;
    }

    .information-1-gw {
        height: 120px;
        max-height: 120px;
        overflow: auto;
    }

    .information-2-gw {
        height: 200px;
        max-height: 200px;
        overflow: auto;
    }

    .information-3-gw {
        height: 310px;
        max-height: 310px;
        overflow: auto;
    }

    .imageDiv-1-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-2-gw {
        overflow: hidden;
        margin-top: 30px;
        height: 50px;
    }

    .imageDiv-3-gw {
        overflow: hidden;
        margin-top: 10px;
        height: 80px;
    }

    .imageDiv-no-spid-gw {
        overflow: hidden;
        margin-top: 0px;
        height: 0px;
    }

    .image-1-gw {
        width: 50%;
        position: relative;
    }

    .image-2-gw {
        width: 50%;
        position: relative;
    }

    .image-3-gw {
        width: 70%;
        position: relative;
    }
}

.button-l-gw {
    height: 70px;
    min-height: 70px;
    max-height: 70px;
    overflow: auto;
}

.button-m-gw {
    height: 60px;
    min-height: 60px;
    max-height: 60px;
    overflow: auto;
}

.button-s-gw {
    height: 40px;
    min-height: 40px;
    max-height: 40px;
    overflow: auto;
}

.button-cns-gw {
    background-color: #ff5722;
    color: #FFF
}

.button-credential-gw {
    background-color: #609CEC;
    color: #FFF
}


    .button-credential-gw svg {
        fill: #FFF
    }


    .button-credential-gw:hover {
        background-color: #024f9d;
        color: #FFF
    }

    .button-credential-gw:active {
        background-color: #83BEED;
        color: #036
    }

.round-gw {
    border-radius: 5%;
}

.previous-gw {
    background-color: #e9ecef;
    padding: 0.3rem 1rem;
    color: #212529;
}

.button-text-gw {
    padding: .95em 0 .85em 1em;
    font-size: 1.15em;
    text-align: center;
    display: block;
    float: left
}


.idp-button-credential {
    font-size: 110%;
    height: 10%;
    width: 200%;
    border: 0;
    border-bottom: 1px solid #FFF;
    background-color: #FFF;
    color: #024f9d;
    padding: 15px;
    text-align: left;
    cursor: pointer
}

    .idp-button-credential:hover {
        background-color: #dae5e8;
    }

.span-logo {
    display: inline-block;
    vertical-align: middle;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
